var R=require("../../../../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(store)/(booking)/(with-footer)/(simple)/blogs/[id]/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__2ad61c1b._.js")
R.c("server/chunks/ssr/node_modules_next_dist_cc88faaa._.js")
R.c("server/chunks/ssr/_8d6b3158._.js")
R.c("server/chunks/ssr/[root-of-the-server]__4bb1a786._.js")
R.c("server/chunks/ssr/node_modules_next_dist_174ae28d._.js")
R.c("server/chunks/ssr/node_modules_next_dist_ee586517._.js")
R.c("server/chunks/ssr/app_global-error_tsx_9170b7a0._.js")
R.c("server/chunks/ssr/_096177bb._.js")
R.c("server/chunks/ssr/_b3f35f9d._.js")
R.c("server/chunks/ssr/node_modules_next_a12186a1._.js")
R.c("server/chunks/ssr/node_modules_next_dist_d65d3038._.js")
R.c("server/chunks/ssr/app_error_tsx_5275429f._.js")
R.c("server/chunks/ssr/app_not-found_tsx_339d4b53._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_2fffaa3a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/app_(store)_d180a4d7._.js")
R.c("server/chunks/ssr/_3f3132c0._.js")
R.c("server/chunks/ssr/_c1877943._.js")
R.c("server/chunks/ssr/_406b510d._.js")
R.c("server/chunks/ssr/_d6adb590._.js")
R.c("server/chunks/ssr/app_(store)_(booking)_(with-footer)_(simple)_blogs_[id]_loading_tsx_df12dba5._.js")
R.c("server/chunks/ssr/_63f46d65._.js")
R.c("server/chunks/ssr/_9156a9ec._.js")
R.c("server/chunks/ssr/bec2d_app_(store)_(booking)_(with-footer)_(simple)_blogs_[id]_page_actions_2dafd082.js")
R.m(114956)
module.exports=R.m(114956).exports
